petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewer

Abstract PETSc object that helps view (in ASCII, binary, graphically etc) other PETSc objects

### Synopsis

    typedef struct _p_PetscViewer* PetscViewer;

Many br

### See Also

PetscViewerCreate(), PetscViewerSetType(), PetscViewerType

Level:beginner
Location:src/sys/classes/viewer/../../../../include/petscviewertypes.h
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/examples/tutorials/ex15.c.html
src/snes/examples/tutorials/ex70.c.html
src/ts/examples/tutorials/ex11.c.html